<?php

	class dbConnection

	{//Class 'dbConnection' Opens Here

		

		//Declaring Variables

		private $server = "localhost";

		private $userName = "navjyoti_stock";

		private $password = "stock@2018";

		private $database = "navjyoti_stock"; 

		

		
		//Defining Member Functions

		

		//(1.0)public function getConnection()--Returns ResourceId Or False

		public function getConnection()

		{//Function 'getConnection'	Opens Here

		

			$con = @mysql_connect($this->server,$this->userName,$this->password);

			return $con;

			

		}//Function 'getConnection'	Closes Here

		

		//(1.0)public function selectDatabase()--Returns True Or False

		public function selectDatabase()

		{//Function 'selectDatabase' Opens Here

		

			$con = $this->getConnection();

			$dbResult = mysql_select_db($this->database,$con);

			return $dbResult;

			

		}//Function 'selectDatabase' Closes Here	
			

				

	}//Class 'dbConnection' Closes Here


?>